.mv-wrap {
	position: relative;
	width: 100%;
}
.mv-wrap::before {
	content:"";
	display: block;
	padding-top: 56.25%; 
	}
.mv-bg-wrap {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: url('/wp/wp-content/themes/politics/img/bgsvg.svg') no-repeat;
	background-size: 100% auto;
}
.eri {
	z-index: 4;
	position: absolute;
	bottom: 0;
	left: 10%;
	width: 32.5vw;
	height: auto;
	max-width: 650px;
}
.mv-maintext {
	position: absolute;
	top: 26%;
	z-index: 5;
}
.mv-maintext img{
	width: 40vw;
}
.mv-subtext {
	position: absolute;
	top: 17%;
	font-size: 2.5vw;
	font-family: Georgia, 'Times New Roman', Times, serif;
	color: #212121;
	z-index: 5;
}
.mv-subtext span {
	animation: fadeIn 3s alternate infinite;
	opacity: 0;
	-webkit-animation: fadeIn 3s alternate infinite;
}
	@keyframes fadeIn {
	0% {
		opacity: 0;
		filter: blur(10px);
		-webkit-filter: blur(10px);
	}
	50%, 100% {
		opacity: 1;
		filter: blur(0px);
		-webkit-filter: blur(0px);
	}
}
.mv-text {
	position: absolute;
	top: 50%;
	font-family: serif;
	font-size: 1rem;
	width: 40vw;
	padding-left: 1rem;
}
.mv-text p br {
	display: none;
}
@media(min-width:1500px){
	.mv-text {
		font-size: 1vw;
		top: 48%;
	}
	.mv-text p br {
		display: block;
	}
}
@media (max-width:1500px){
	.manga-banner {
		display: none!important;
	}
}
@media (min-width:1500px){
	.manga-banner {
		/* position: absolute; */
		/* top: 59%; */
		z-index: 3;
		display: flex;
		justify-content: flex-start;
	}
	.manga-banner img {
		margin-right: 20px;
		width: 12vw;
		transition: all .2s;
		-webkit-transition: all .2s;
		-moz-transition: all .2s;
		-ms-transition: all .2s;
		-o-transition: all .2s;
	}
	.manga-banner a:hover img {
		opacity: .7;
	}
}
.cards {
	position: absolute;
	top: 72.5%;
	right: 10px;
	max-width: 1200px;
	width: 70%;
	z-index: 3;
}
.fadein {
	opacity: 0;
	animation: fadein 1s ease forwards;
	-webkit-animation: fadein 1s ease forwards;
}
@keyframes fadein {
	100% {  opacity: 1;}
}

/*以下遅延の指定*/
.card-1 {animation-delay: 1s;}
.card-2 {animation-delay: 2s;}
.card-3 {animation-delay: 3s;}
.card-4 {animation-delay: 4s;}
.card-5 {animation-delay: 5s;}
.card-6 {animation-delay: 6s;}

.hover {
overflow: hidden;
position: relative;
padding-bottom: 84%;
}

.hover-overlay {
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 90;
transition: all 0.4s;
}

.hover img {
width: 100%;
position: absolute;
top: 0;
left: 0;
transition: all 0.3s;
}

.hover-content {
position: relative;
z-index: 99;
}

.hover-1 img { width: 100%; position: absolute; top: 0; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;
}

.hover-1-content {
position: absolute;
bottom: 0;
left: 0;
z-index: 99;
transition: all 0.4s;
}

.hover-1 .hover-overlay {
background: rgba(0, 0, 0, 0.2);
}

.hover-1-description {
transform: translateY(0.5rem);
transition: all 0.4s;
opacity: 0;
}

.hover-1:hover .hover-1-content {
bottom: 2rem;
}

.hover-1:hover .hover-1-description {
opacity: 1;
transform: none;
}

.hover-1:hover img {
left: 0;
}

.hover-1:hover .hover-overlay {
opacity: 0;
}

.mv-link {
	position: absolute;
	bottom:3%;
	right: 28%;
}

/*位置調整*/
	.mv-maintext,
	.mv-subtext,
	.mv-text,
	.manga-banner{
		right: 100px;
	}


/* infinite slide */
.mv-slider {
overflow: hidden;
position: absolute;
bottom: 5%;
right: 0;
margin-left: 15%;
/* max-width: 1200px; */
/* width: 70%; */
z-index: 3;
}
.sp-slider {
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}
.imgul img {
display: block;
width: 100%;
}

.mvsliderwrap {
transform-origin: center;
right: -10rem;
}

.autosliider {
display: flex;
flex-direction: column;
}

.mvslider {
display: flex;
width: 400%;
animation: bannermove 20s linear infinite;
-webkit-animation: bannermove 20s linear infinite;
}
@keyframes bannermove {
	0% {
		transform: translateX(0);
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
	}

	100% {
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
	}
}
.mvslider.reverse {
display: flex;
width: 400%;
animation: bannermove 20s linear infinite reverse;
-webkit-animation: bannermove 20s linear infinite reverse;
}

@media (min-width: 768px) {
.mvslider {
	width: 200%;
}

.mvslider.reverse {
	width: 200%;
}
}

.mvslider > div {
width: 100%
}

ul.imgul {
display: flex;
background: transparent;
list-style-type: none;
padding-left: 0;
margin: 0;
}

ul.imgul li {
width: 100%;
margin-left: 10px;
margin-top: 10px;
}

ul.imgul li img {
opacity: 1;
border-radius: 0.25rem;
-webkit-border-radius: 0.25rem;
-moz-border-radius: 0.25rem;
-ms-border-radius: 0.25rem;
-o-border-radius: 0.25rem;
}

ul.imgul li a img  {
	filter: sepia(0);
	transition: all .25s;
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-ms-transition: all .25s;
	-o-transition: all .25s;
	-webkit-filter: sepia(0);
}

ul.imgul li a:hover img {
	filter: sepia(100%);
	-webkit-filter: sepia(100%);
}